ESEARCH(1)

NAME
esearch - search an NCBI Entrez database

SYNOPSIS
esearch [-help] -db name -query str [-sort field] [-days N] [-datetype field] [-mindate date] [-maxdate date] [-spell] [-translate] [-component]

DESCRIPTION
esearch searches an NCBI Entrez database for a given query.

OPTIONS

  Query Specification

-db name
    Entrez database name.

-query str
    Query string.

  Document Order

-sort field
    Sort results by the given field.

  Date Constraint

-days N
    Return only results from the past N days.

-datetype field
    Which date field (in abbreviated form) to consider.

-mindate date
    Start of date range.

-maxdate date
    End of date range.

  Spell Check

-spell
    Correct misspellings in query.

  Query Translation

-translate
    Show automatic term mapping.

-component
    Individual term mapping items.

  Miscellaneous Arguments

-help
    Print usage information.

SEE ALSO
cit2pmid(1), combine-uid-lists(1), difference-uid-lists(1), efetch(1), efilter(1), exclude-uid-lists(1), intersect-uid-lists(1), nquire(1).